local fn = _gn(0xCD9CC7E200A52A6F)
--- TAKE_OWNERSHIP_OF_SYNCHRONIZED_SCENE
-- @param scene Scene ID returned by [`CREATE_SYNCHRONIZED_SCENE`](#\_0x8C18E0F9080ADD73)
function Global.TakeOwnershipOfSynchronizedScene(scene)
	return _in2(fn, scene)
end
